Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007239ScribusUser Interfacepublic2008-08-21 21:282010-05-26 11:09
ReporterMike 
Assigned Tocbradney 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformLinuxOSUbuntuOS Version8.04
Product Version1.3.5svn 
Target Version1.5.0Fixed in Version1.5.0svn 
Summary0007239: Hide lower part of preferences window
DescriptionHide lower part of preferences window
Steps To Reproducefile->preferences...the lower part of the window is hide and is impossible see bottom buttons
Additional InformationI have 15" monitor, 1024x768 and two panel one top and one bottom on my screen.
TagsNo tags attached.
Patch
Attached Files

- Relationships

-  Notes
(0020152)
Mike (reporter)
2008-08-21 22:10

Motif theme is worse than Windows or basic theme.
(0020169)
cbradney (administrator)
2008-08-26 00:27

I am redesigning the preferences dialog in 1.3.6. This has been addressed in my new widgets and will go into SVN after we release 1.3.5.

- Issue History
Date Modified Username Field Change
2008-08-21 21:28 Mike New Issue
2008-08-21 22:10 Mike Note Added: 0020152
2008-08-26 00:26 cbradney Status new => assigned
2008-08-26 00:26 cbradney Assigned To => cbradney
2008-08-26 00:27 cbradney Note Added: 0020169
2008-08-26 00:27 cbradney Target Version => 1.3.6
2010-05-25 22:41 cbradney Status assigned => resolved
2010-05-25 22:41 cbradney Fixed in Version => 1.5.0svn
2010-05-25 22:41 cbradney Resolution open => fixed
2010-05-26 11:09 cbradney Status resolved => closed



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker